## x-build 6.5.4

=== Makefile ===
all: xlibs.mk
install:
	mkdir -p $(DESTDIR)/usr/share/cdbs/1/class
	cp xlibs.mk $(DESTDIR)/usr/share/cdbs/1/class
