## x-build 6.5.2

=== debian/changelog ===
x-build (6.5.2) unstable; urgency=low

  * remove libxtrap-dev and pm-dev per sdk:s request

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Thu,  4 Nov 2004 14:54:12 +0200

x-build (6.5.1) unstable; urgency=low

  * typo fix

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Thu,  4 Nov 2004 14:36:15 +0200

x-build (6.5) unstable; urgency=low

  * drop libxp[6|-dev]

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed,  3 Nov 2004 15:27:44 +0200

x-build (6.4) unstable; urgency=low

  * added libxsp0, libxtst6 and libxau0 to xlibs[-dev]

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Thu, 28 Oct 2004 16:14:43 +0300

x-build (6.3) unstable; urgency=low

  * xlibs != xlibs-dev

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon, 25 Oct 2004 17:55:41 +0300

x-build (6.2) unstable; urgency=low

  * add more metapackages

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon, 25 Oct 2004 14:21:04 +0300

x-build (6.1) unstable; urgency=low

  * Added xlibs metapackage

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri, 22 Oct 2004 13:23:02 +0300

x-build (6.0) unstable; urgency=low

  * Added some common packages to ease migration

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon, 18 Oct 2004 16:39:56 +0300

x-build (1.2) unstable; urgency=low

  * drop automake to 1.8 

 -- Riku Voipio <rvoipio+packages@movial.fi>  Tue, 31 Aug 2004 14:29:03 +0000

x-build (1.1) unstable; urgency=low

  * automatically include autotools and debhelper 

 -- Riku Voipio <rvoipio+packages@movial.fi>  Tue, 31 Aug 2004 14:10:12 +0000

x-build (1.0) unstable; urgency=low

  * Initial Release.

 -- Riku Voipio <rvoipio+packages@movial.fi>  Tue, 31 Aug 2004 13:04:53 +0000
