=== debian/control ===
Source: x-build
Section: x11
Priority: optional
Maintainer: Riku Voipio <rvoipio+packages@movial.fi>
Build-Depends-Indep: debhelper (>= 4.1.88), cdbs
Standards-Version: 3.6.1.1

Package: x-build
Section: devel
Architecture: all
Depends: autoconf, automake1.8, cdbs, debhelper (>= 4.1.88), pkg-config, libtool, binutils (>= 2.14.90.0.7)
Conflicts: automake1.9
Suggests: cvs
Description: X build tools
 This package is a build dpency of the freedesktop debian packaging. 
 It includes the generic depencies and and cdbs class file. This keeps 
 the build-Depends: line and debian/rules simple and sweet.

Package: xlibs-static-pic
Priority: extra
Section: libdevel
Architecture: all
Replaces: xlibs-pic (<< 4.3.0)
Depends: libxext-dev, libxv-dev, libx11-dev, libxau-dev, zlib1g-dev | libz-dev
Conflicts: xlibs-pic (<< 4.3.0)
Description: sundry X stuff
 TODO

Package: xlibs-static-dev
Priority: extra
Section: libdevel
Architecture: all
Depends: x-dev, libxext-dev, libxv-dev, libx11-dev, zlib1g-dev | libz-dev, libc6-dev | libc-dev
Conflicts: xdevel, xlib6g-dev (<< 4.0), xlib6g-static, xpm4g-dev, xmanpages, libxfont-xtt-dev
Description: sundry X stuff
 TODO

Package: xlibs-dev
Priority: extra
Section: oldlibs
Architecture: all
Depends: libice-dev, libsm-dev, libx11-dev, libxext-dev, libxi-dev, libxpm-dev, libxrandr-dev, libxt-dev, libxtst-dev, libxv-dev, x-dev, libxsp-dev, libxau-dev
Description: X Window System client library development files pseudopackage
 This package smooths upgrades from Debian 3.0 by depending on libice-dev,
 libsm-dev, libx11-dev, libxext-dev, libxi-dev, libxmu-dev, libxmuu-dev,
 libxp-dev, libxpm-dev, libxrandr-dev, libxt-dev, libxtrap-dev, libxtst-dev,
 libxv-dev, pm-dev, x-dev, and xlibs-static-dev.  This pseudopackage is only
 depended upon by packages that haven't yet corrected their dependencies to
 reflect the new library arrangement.

Package: xlibs
Priority: optional
Section: libs
Architecture: all
Depends: libice6, libsm6, libx11-6, libxext6, libxi6, libxpm4, libxrandr2, libxt6, libxtst6, libxsp0, libxau0
Description: X Window System client libraries metapackage and XKB data
 This package smooths upgrades from Debian 3.0 by depending on the individual
 library packages into which each shared object formerly contained in this
 package has been split.
 .
 This package is only depended upon by packages that haven't yet been compiled
 against the new shared library packages.
