## x-build 6.5.3

=== debian/changelog ===
x-build (6.5.3) unstable; urgency=low

  * cleanup

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Thu,  6 Oct 2005 18:06:46 +0300
