## x-build 6.5.4

=== debian/changelog ===
x-build (6.5.4) unstable; urgency=low

  * Fix copyright holder/licence statement.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 24 May 2006 11:03:53 +0000
