=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: x-build
 Section: x11
 Priority: optional
-Maintainer: Riku Voipio <rvoipio+packages@movial.fi>
+Maintainer: Riku Voipio <ext-riku.voipio@nokia.com>
 Build-Depends-Indep: debhelper (>= 4.1.88), cdbs
 Standards-Version: 3.6.1.1
